.portfolio-info {
    h2 {
        font: 700 16px/19px 'Open Sans', sans-serif;
        margin-bottom: 10px;
    }

    p {
        margin-bottom: 10px;
    }

    a {
        text-decoration: underline;
    }
}